package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;
import java.util.Date;
import java.util.List;

/**
 * 实时运行-PCS数据list
 *
 */
public class PcsPowerList {

    private String deviceId;
    // 有功和无功功率数据
    private List<EnergyStoragePowVo> energyStoragePowList;

    public List<EnergyStoragePowVo> getEnergyStoragePowList() {
        return energyStoragePowList;
    }

    public void setEnergyStoragePowList(List<EnergyStoragePowVo> energyStoragePowList) {
        this.energyStoragePowList = energyStoragePowList;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }
}
